Bug 248079 - net/appkonference: Update to 2.8
Summary: net/appkonference: Update to 2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-18 20:41 UTC by Marcel Bischoff
Modified: 2020-08-02 14:06 UTC (History)
1 user (show)

See Also:


Attachments
Patch (758 bytes, patch)
2020-07-18 20:41 UTC, Marcel Bischoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Bischoff 2020-07-18 20:41:42 UTC
Created attachment 216553 [details]
Patch

Portscout flagged this port and since it has no maintainer, here's an update to the latest version.
Comment 1 Automation User 2020-07-18 21:03:21 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/168169042
Comment 2 Fernando Apesteguía freebsd_committer 2020-07-22 05:31:32 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field
Comment 3 Marcel Bischoff 2020-07-22 07:23:27 UTC
There is not.
Comment 4 commit-hook freebsd_committer 2020-08-02 14:05:13 UTC
A commit references this bug:

Author: swills
Date: Sun Aug  2 14:05:03 UTC 2020
New revision: 543963
URL: https://svnweb.freebsd.org/changeset/ports/543963

Log:
  net/appkonference: Update to 2.8

  PR:		248079
  Submitted by:	Marcel Bischoff <marcel@herrbischoff.com>

Changes:
  head/net/appkonference/Makefile
  head/net/appkonference/distinfo
Comment 5 Steve Wills freebsd_committer 2020-08-02 14:06:10 UTC
Committed, thanks!